#footer{
    position: absolute;
    bottom: -100px;
    right: 0;
    left: 0;
}

p span{
    font-weight: 600;
}

h2{
    text-align: left;
    font-size: 40px;
    margin-left: 100px;
    margin-top: 100px;
}

p{
    font-size: 18px;
    line-height: 25px;
    width: 600px;
    margin-top: 8px;
    margin-left: 100px;
}

#resp_contact a{
    margin-left: 10px;
}
